apiVersion: v2
appVersion: v3.12.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm RabbitMQ
home: https://github.com/rabbitmq/rabbitmq-server
name: rabbitmq
version: 2024.2.0
